@charset "utf-8";

#cs_top{margin:25px 0 0 0;background:#f4ede8;}
#cs_top:after {display:block;visibility:hidden;clear:both;content:""}
#faq_sch{float:left;width:47%;padding:40px 0;}
#faq_sch h2{display:inline-block;padding:11px 10px 0 0;font-family:'nanum-square-r', sans-serif;font-size:1.7rem;vertical-align:middle;line-height:39px}
#faq_sch form{display:inline-block;position:relative;width:55%;vertical-align:middle;border:1px solid #dfdfdf}
#faq_sch .frm_input {background:#fff !important;border:0;width:100%;line-height:42px;height:40px;font-size:0.95rem;padding:0 5px;}
#faq_sch .btn_submit{position:absolute;top:0;right:0;height:40px;width:40px;border:0;font-weight:400;background:#000 !important;}
.cs_top_wr-1 {float:left;width:24%;border-left:1px solid #dfd4ca;padding:20px;height:136px;}
.cs_top_wr-2 {float:left;width:27%;border-left:1px solid #dfd4ca;padding:20px;height:136px;}
.cs_top_qa .btn_blue{width:100%;text-align:center;font-size:0.95rem;font-weight:400;height:39px;line-height:38px;color:#fff;display:block;background:#000;}
.cs_top_qa p{font-size:1.0rem;line-height:1.45em;margin-bottom:8px;color:#000;font-weight:400;padding:0 5px 0 5px;}
.cs_top_call {font-size:1.0rem;}
.cs_title {float:left;width:100%;font-size:0.95rem;height:6px;color:#000;display:block;}
.cs_top_call span {float:left;width:100%;font-size:1.7rem;height:34px;padding:3px 0 0 0;display:block;}
.cs_top_call p{float:left;width:100%;font-size:0.85rem;height:40px;padding:7px 0 0 0;color:#000;letter-spacing:0.000em;display:block;}


#bo_cate{text-align:center;background:url(img/tab_bg.gif) repeat-x;margin:40px 0 20px 0;border-bottom:1px solid #000}
#bo_cate_ul {display:inline-block;vertical-align: top;margin-bottom:-1px}
#bo_cate_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate_ul li{float:left;width:120px;font-size:0.95rem;height:39px;line-height:39px;border:1px solid #d0d0d0;border-bottom:1px solid #000;margin-left:-1px;background:#fff;cursor:pointer;background:#fcfcfc}
#bo_cate_ul a{display:block;}
#bo_cate_ul #bo_cate_on{background:#fff;border-color:#000;border-bottom-color:#fff;font-weight:bold;position:relative}

#faq_wrap h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.faq_admin {margin:0 5px;text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_con {border:1px solid #e9e9e9;border-top:0}
#faq_con h3{background:#fff;border-top:1px solid #e9e9e9;}
#faq_con h3 a {font-size:0.95rem;position:relative;display:block;padding:10px 20px 10px 40px;margin-right:10px;line-height:1.6em;background:url(img/faq_bg.png) no-repeat right;color:#000;}
#faq_con h3 span {color:#000;}
#faq_con h3 .con_q{position:absolute;top:0;left:0;width:40px;text-align:center;display:block;color:#8133a3;line-height:40px;font-weight:600;font-family:'Roboto', sans-serif;}
#faq_con .con_a{position:absolute;top:10px;left:0;width:40px;text-align:center;display:block;line-height:40px;font-weight:600;font-family:'Roboto', sans-serif;}
#faq_con .con_inner {display:none;position:relative;font-size:0.90rem;padding:20px 30px 10px  40px;line-height:2.0em;letter-spacing:-0.010em;font-weight:400;background:#fff;border-top:1px solid #e9e9e9;}
#faq_con .con_closer {margin:10px 0 0;text-align:right}
#faq_con .closer_btn {margin:0;padding:2px 7px 2px 8px;border:0;background:#666;color:#fff;font-size:0.85rem;}
.faq_tolist {padding:0 10px;text-align:right}
.faq_img {text-align:center}

#faq_sch {text-align:center}

#faq_wrap .empty_table{line-height:1.5em}
#faq_wrap .empty_table a{text-decoration:underline}

@media (max-width: 970px){
    #faq_sch{width:100%;padding: 20px;}
    .cs_top_wr-1{width:50%;border:0 ;border-top:1px solid #dfdfdf}
	.cs_top_wr-2{width:50%;border:0 ;border-top:1px solid #dfdfdf}
    .cs_top_call{border-left:1px solid #dfdfdf}
    #bo_cate {border:none;border-bottom:0;}
    #bo_cate_ul {display:block}
    #bo_cate_ul li {width:33.333%;margin-left:-1px;font-size:0.90rem;padding:0 5px;border-color:#ddd}
    #bo_cate_ul #bo_cate_on{background:#fff;border-color:#000;color:#333}
	#faq_con h3 a {font-size:0.90rem;}
	#faq_con .con_inner {font-size:0.85rem;padding:20px 40px 10px  40px;}

}

@media (max-width: 640px){
    #faq_sch{padding:10px 20px 20px;}
    #faq_sch h2{font-size:1.5em;width:100%}
    #faq_sch form{width:100%}
	    #bo_cate_ul li {font-size:0.85rem;}
    .cs_top_wr-1{width:100%;border:0;border-top:1px solid #dfdfdf;height:auto }
	 .cs_top_wr-2{width:100%;border:0;border-top:1px solid #dfdfdf;height:auto }
    .cs_top_qa br{display:none}
	#faq_con h3 a {font-size:0.85rem;}
		#faq_con .con_inner {font-size:0.80rem;padding:20px 40px 10px  40px;}
}